#include <QApplication>
#include "montgolfier.h"
#include "calculator.h"
#include "machine.h"
#include <QTextCodec>
#include <QDebug>
/*
Montgolfier - программа расчета воздушного шара.

Copyright (C) 2010 Igor Ulanov

	Это программа является свободным программным обеспечением. Вы можете распространять и/или модифицировать её согласно условиям Стандартной Общественной Лицензии GNU, опубликованной Фондом Свободного Программного Обеспечения, версии 3 или, по Вашему желанию, любой более поздней версии.
Эта программа распространяется в надежде, что она будет полезной, но БЕЗ ВСЯКИХ ГАРАНТИЙ, в том числе подразумеваемых гарантий ТОВАРНОГО СОСТОЯНИЯ ПРИ ПРОДАЖЕ и ГОДНОСТИ ДЛЯ ОПРЕДЕЛЁННОГО ПРИМЕНЕНИЯ. Смотрите Стандартную Общественную Лицензию GNU для получения дополнительной информации.
Вы должны были получить копию Стандартной Общественной Лицензии GNU вместе с программой. В случае её отсутствия, посмотрите <http://www.gnu.org/licenses/gpl.html>.
*/

Common *common=new Common;
Up up;
Down down;
Pyr pyr;
Out out;
Machine machine;

int main(int argc, char *argv[])
{
	QApplication a(argc, argv);
    Montgolfier w;
	w.show();
    return a.exec();
}
